mustache: Changelog

Version Message
0.9.2 - Fixes for latest PHP 8.0
- Drop max PHP version constraint in package.xml
0.9.1 - PHP 7.4 build fixes (@sunpoet)
- Fixed memory leak
0.9.0 - PHP 7.4 support
- Removed PHP 5.x support
0.7.4 - Mark release as stable
- Change minimum version to 5.4.0
0.7.4RC2 - Use pkg-config when available to locate libmustache
- Use proper arguments to PHP_NEW_EXTENSION
- Allow PHP 7.2
- Fix build warnings
0.7.4RC1 Initial PECL release